<?php
include("../db.php");
error_reporting(0);
 $q = strtolower($_GET["q"]);
if (!$q) return;
   $sql = "select * FROM `ledger_creation` where ledger_name LIKE '%$q%' ";
$rsd = mysql_query($sql);
$count = mysql_num_rows($rsd);
if($count != "0")
{   
    while($rs = mysql_fetch_array($rsd)) 
	{
	$ledger_name = $rs['ledger_name'];
	$ledger_name_tax=explode(" ",$ledger_name);
	$ledger_tax=$ledger_name_tax[1];
	echo "$ledger_tax\n";
 }
 }
else
{
	echo "No Tax found";
} 


?>